Subject: Cross compiler built - now what?

From: Dan Dickey <[email-masked]>
Date: Sun, 09 Jan 2000 05:58:55 -0600

Ok, I've got my cross compiler built - I think.
Now I'd like to test it - and think I can probably
write something to twiddle a light or two on the
RPX Lite.  Can someone there provide some sort of
detailed "script" that shows how to take a .c file,
compile it; link it; convert it to S-records
(or whatever); and download it?
This is what I'll be trying to do for the next
while here, and I'm sure others have already
figured this out... please share!  :)

Later today, I'll post the steps I took to get
my cross compiler built.  I followed a couple
of different web cookbook approaches, neither
of which were quite right - at least for the
versions of software I was working with.
	-Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/